{% load wagtailimages_tags wagtailsettings_tags %}
{% load static %}
{% get_settings %}

{% with settings.glamour_base.CompanySetting as company %}

<footer>
  <div>
    {% image company.logo width-400 as company_logo %}
    <a href="#"><img src="{{ company_logo.url }}" /></a>
    <div class="footer-info">
      <p>{{ company.name }}</p>
      {% if company.address %}
      {% if company.google_map %}
      <a href="{{ company.google_map }}">
        <p>{{ company.address }}</p>
      </a>
      {% else %}
      <p>{{ company.address }}</p>
      {% endif %}      
      {% endif %}
      
      {% if company.phone %}<p>{{ company.phone }}</p>{% endif %}
      {% if company.email %}<p>{{ company.email }}</p>{% endif %}
    </div>
    <div class="footer-copyright">
      <div>© 2022 Glamour Auto Boutique use. All rights reserved</div>
      <div>Developed with passion by <a href="https://mplus.software">M+ Software</a></div>
      <a href="">Privacy Policy</a>
    </div>
  </div>
</footer>
{% endwith %}
